なひです。XML関係。

> From: TAKAHASHI Masayoshi [mailto:maki / rubycolor.org] 
> Sent: Monday, March 11, 2002 3:36 AM

> 現時点で選ぶのであれば、XMLParserとREXMLになるんじゃ
> ないかと思います。
> 
> 理由は、どっちも /\ndyのWindows Installerに入っている
> から……というのは半分冗談ですが、

XMLParserモジュールだけ入っても、expat入れてなくて
困る人がきっとたくさん居るよね。。。
ってもしかしてなひはインストールに失敗してます?(普段はeban's使い

> # というか、Rubyでvalidationつきparserを使う一番簡単な方法
> # は、Win32OLEでMSXMLを使うことなんじゃないかと思ってるん
> # ですけど当たってますか?>Win32なXML使いのひと

Win32なら間違いなくそうだと思います。
MSXML4ならXML Schemaで遊べます。

> あ、でもSOAP4RはNQXMLを使ってるんでしたっけ。うーん……。

なくても動きますよん。XMLParserかNQXMLのどっちかあればOKです。
高橋さんお勧めなら、いい加減REXML対応しよう。
XMLScanはRAAに載るの待ち。